import EventEmitter from '../events/EventEmitter.jsx';;

class Animate extends EventEmitter {
    //--------------------------
    // constructor
    //--------------------------
    constructor() {
        super();
    }
    //--------------------------
    // methods
    //--------------------------
    object(properties) {
        var animation = anime(
            properties
        );
        //animation.start(properties);
    }
    //--------------------------
    // event handlers
    //--------------------------
}
export default Animate
